.menu-collapser {
    position: relative;
    color: #293172;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: 100%;
    height: 38px;
    line-height: 48px;
    font-size:0px;
    padding: 0 8px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	text-align:right;
	padding-right:10%;
}


.collapse-button {
    position: absolute;
    right: 5%;
    top: 75%;
    width: 45px;
    background-color: #fff;
    background-image: linear-gradient(to bottom, #000000, #000000);
    background-repeat: repeat-x;
    border-radius: 4px;
    color: #FFFFFF;
    padding: 5px 7px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 18px;
    text-align: right;

    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #a80532;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #fff;
    border-radius: 1px 1px 1px 1px;
    display: block;
    height: 3px;
    width: 30px;
    margin: 4px 0;
}
@media (max-width: 719px) {
	
	.menu-collapser {
		text-align:center;
	}
	.collapse-button {
		text-align: center;
		right:45%;
	}
}

ul.slimmenu {
    list-style-type: none;
    width: 100%;
	padding:0px;
	margin: 30px auto 0px auto;
	list-style: none;  
	position:relative;
	text-align:right;
	z-index:2999;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
	background: #3a3a3a;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	border-bottom:1px solid #fff;
	text-align: center;
	padding:5px 0;
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	text-align: center;
	font-size:20px;
	padding:5px 0;
	color:#fff;
}

ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
    position: relative;
	list-style:none;
	display:inline-block;
	margin: 0px;
	padding:0px 2px;
}
ul.slimmenu li:after {
	content: '';
	width: 1px;
	height: 15px;
	background: #888;
	position: absolute;
	right: -1px;
	top:5px;
}
ul.slimmenu li:last-child:after {
	width: 0px;
	height: 0px;
	background: none;
}

ul.slimmenu li ul {
	width:100%;
    margin: 5px 0 0 0;
	padding:0;
    list-style-type: none;
	border-radius:0 0 5px 5px;
	position:absolute;
	border-left:1px solid #777;
	border-right:1px solid #777;
	border-bottom:1px solid #777;
}
ul.slimmenu li ul li {
	background: #4a4a4a;
	width:100%;
	text-align:left;
	padding:0px;
	margin:0px;
	border-bottom:1px solid #777;
	position:relative;
}
ul.slimmenu li ul li a {
	font-size:14px;
	padding:6px 10px;
	display:block;
	position:relative;
	color:#fff;
	border-bottom: none;
	white-space: nowrap;
}
ul.slimmenu li ul li:hover {
	background-color: #a1002e;
}
ul.slimmenu li ul li:hover a {
	color:#fff;
	background:none;
	border-bottom: none;
}

ul.slimmenu li ul li:hover li a {
	background-color: inherit;
	color:#fff;
}
ul.slimmenu li ul li:hover li a:hover {
	background-color: #d2d2d2;
	color:#000;
}

ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: auto;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 99%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%;
}
ul.slimmenu li a {
	color:#555;
	font-size:18px;
	text-decoration:none;
	padding: 0px 5px;
	display:block;
	border-bottom:5px solid #fff;
}
ul.slimmenu li a:hover {
	border-bottom:5px solid #a1002e;
}
ul.slimmenu li .sub-collapser {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);*/
    position: absolute;
    right: 0;
    top: 12px;
    width: 22px;
    height: 100%;
    text-align: center;
    z-index: 1999;
    cursor: pointer;
}

ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -1em;
}
ul.slimmenu li .sub-collapser > i {
    color: #fff;
    font-size: 16px;
	padding-top:4px;
    display: none;
    vertical-align: top;
	opacity:1;
	font-style:normal;
}


ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0 rgba(0,0,0,0.075);
	position: absolute;
	right: -10px;
	top: 0;
	z-index: 999;
	width: 48px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li ul li .sub-toggle {
	right: 5px;
}

ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle;
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	vertical-align: middle;
	margin-left:25px;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
@media (max-width: 1080px) {
	ul.slimmenu li a {
		font-size:16px;
		padding: 0px 5px;
	}
}
@media (max-width: 940px) {
	ul.slimmenu {
		margin:10px 0 0 0;
	}
	ul.slimmenu li > ul {
		width:100%;
	}
	ul.slimmenu li .sub-collapser > i {
		color: #fff;
		font-size: 30px;
		display: inline-block;
		vertical-align: middle;
		opacity:1;
		position:absolute;
		right:30px;
		top:-10px;
	}

	ul.slimmenu li .sub-toggle>i {
		color: #fff;
		font-size: 30px;
		display: inline-block;
		vertical-align: middle;
		opacity:1;
		position:absolute;
		right:20px;
		top:0px;
	}
	ul.slimmenu li {
		padding:14px 10px;
	}
	ul.slimmenu li ul {
		padding:0px;
		margin:0px;
		width:100%;
	}
}


